#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - build - demos - fnd - archive
# File:     Makefile
#
# Copyright 2004,2005 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.8  01/21/2005 05:08:17  kitamurs
# Changed year
#
# Revision 1.7  11/05/2004 09:47:54  nishida
# Revised Project in the file header
#
# Revision 1.6  11/04/2004 09:39:25  nishida
# Fixed spelling error in the file header
#
# Revision 1.5  09/06/2004 05:22:09  hatamoto_minoru
# Please do not use .rsf file
#
# Revision 1.4  07/21/2004 03:02:36  hatamoto_minoru
# Changed TARGET_BIN from .bin to .srl.
#
# Revision 1.3  06/14/2004 04:30:54  nishida
# Corrected spelling (instructions).
#
# Revision 1.2  06/14/2004 02:53:47  nishida
# Made changes so that the component ferret is used
#
# Revision 1.1  05/26/2004 09:29:50  nishida
# Registered the initial version.
#
# $NoKeywords: $
#----------------------------------------------------------------------------

SUBDIRS		=


#----------------------------------------------------------------------------

SRCS			=	main.c sdk_init.c nns_util.c
TARGET_NEF		=	main.nef
TARGET_BIN		=	main.srl

MAKEROM_ROMROOT  = ./
MAKEROM_ROMFILES = data/*.*

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

do-build:	$(TARGETS)

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

